body {
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.main-logo {
    text-decoration: none;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
    text-align: left;
    display: inline-block;
    margin-top: 63px;


}

.main-logo-color {
    color: #7cc2fc;
}


.nav-menu {
    display: flex;
    justify-content: center;
    background-color: #35444F;
    margin-top: 38px;
    margin-bottom: 48px;

}

.nav-menu-item {
    background: #35444F;
    border: 1px solid #FFFFFF;
    padding: 26px 32px 19px 32px;
}

.link-item {
    text-decoration: none;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.section-title-link {
    text-decoration: none;
    font-size: 14px;
    line-height: 15px;
    color: #7c7c7c;
    width: 100%;

}

.section-title-with-link {
    display: flex;
    width: 400px;
    flex-wrap: wrap;
}

.menu-about {
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    width: 344px;
}

.menu-about-item {
    padding-left: 44px;
    padding-bottom: 27px;
    padding-top: 27px;

}

.menu-about-item-link {
    text-decoration: none;
    font-size: 27px;
    line-height: 27px;
    color: #495863;

}

.img-block {
    border: 1px solid #000000;
    padding: 74px 282px;
    margin-bottom: 37px;
}

.text-box {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 34px;
}

.page-content {
    width: 885px;
}

.aside-and-page-content {
    display: flex;
    justify-content: space-between;
}


.footer {
    background: rgba(99, 105, 110, 0.48);
    height: 69px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.menu-about-second {
    display: flex;
    justify-content: left;
}

.about-item-second {
    margin: 20px 5px 20px 40px;
}

.about-item-link-second {
    text-decoration: none;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}

.signature {
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    margin: 22.5px 40px 22.5px 0;
}

.nav-menu-item:hover {
    background-color: #222F3A;

}

.menu-about-item:hover {
    background: #DBDBDB;
    padding-left: 55px;
}

.about-item-link-second:hover {
    color: #476BF0;
    text-decoration: underline;
}
